老坑爹辅助

找回密码
立即注册

QQ登录

只需一步,快速开始

发新帖

0

收听

1

听众

49

主题
发表于 2016-12-28 22:43:10 | 查看: 319| 回复: 0
2016-3-9辅助更新后,官方升级了系统补丁应用,需要更换为NET4.61C++ 2010、C++2013C++2015,下面各版本系统有各自要求请对号入座。


Microsoft .NET Framework 4.6.1  
下载
Microsoft Visual C++ 2010 X86   下载
Microsoft Visual C++ 2013 X86   下载
Microsoft Visual C++ 2015 X86   下载


==================================================
W7 SP1
查看计算机-属性 确定自己的电脑是否有Service Pack 1 字样

没有,请安装 windows7 64位 SP1补丁下载链接(不是网页,是补丁)
最后再安装上面几个补丁

==================================================
W8
如果安装NET4.61安装失败需要重起电脑再安装上面几个补丁
==================================================
W10
只安装C++2010、2013和2015即可。



如何以上方法都如法处理的话,请用360或安装盘重装下系统就好了













来源: 2016-3-9后 德国兄弟 新W7 W8 W10 补丁安装



上一篇:去年买的终身卡。 有一段时间没玩找不到了,求找。
下一篇:HB辅助最近出现的蓝色提示
您需要登录后才可以回帖 登录 | 立即注册

申请友链| 老坑爹辅助 ( 闽ICP备12002833号 )     

GMT+8, 2017-2-22 23:10 , Processed in 0.489185 second(s), 38 queries .

快速回复 返回顶部 返回列表